Subject: Affordable Permaculture Workshop in the Ozarks

From: [email-masked]
Date: Fri, 7 Mar 1997 18:37:12 -0500 (EST)

Ozark CoHousing in Fayetteville, Arkansas is sponsoring a introductory
permaculture workshop May 9-May 11.  The fee is $95 and the workshop is
limited to the first 35 registrants.  

The presenter is Patricia Michael, a social and environmental activist,
designer, lecturer and educator who studied permaculture with Bill Mollison
in Australia, New Zealand, Europe, Central America and the U.S.  Ms. Michael
is a Vice-Chancellor of the International Permaculture Academy at Tyalgum,
Australia and resides in Austin, Texas.

Participants can expect to get the following out of the workshop: a basic
understanding of permaculture; design tools and ways to apply them to your
home or farm; an ability to analyze a site for best use of natural resources,
buildings and energy; slides and stories of permaculture from around the
world; and a fun hands-on experience with other cool people!

For additional information contact Karen McSpadden-- [email-masked] or by phone
at 501.973.0157